<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>ملء نسبة العرض إلى الارتفاع</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>الجانب المناسب</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>لم يتم العثور على الملف المطلوب للحفظ</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>أدخل عنوانًا للمجموعة الخاصة بك.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>إنشاء مجموعة جديدة</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>اجتماعات عالية الدقة</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>اطلع لايف</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>عمودي</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>عمودي عالي الدقة</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>الاجتماعات</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>تقصير</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>عنوان المتغير %@ مستخدم بالفعل. يرجى إدخال عنوان مختلف.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>خطأ متغير</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>دائرة</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>مصدر الفيديو</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>الصورة</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>مستطيل</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>التقاط الشاشة</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>الشكل</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>النص</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>غير معروف</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>ملف فيديو</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>الويب</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>فشل حفظ الملف في الموقع المطلوب</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>فشل حفظ الملف في مكتبة الصور</string>
	<key>INVALID_STATE_ERROR</key>
	<string>حالة غير صالحة: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>الكل</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>لم يتم العثور على موقع الحفظ المحدد. ربما تم نقله أو تغيير اسمه أو حذفه. يرجى اختيار موقع مختلف.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>لم يتم منح أذونات مكتبة الصور إلى Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>لم يكن هناك تسجيل قيد التقدم</string>
	<key>NO_WRITER_ERROR</key>
	<string>كاتب الأصول المفقودة</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>المفضلة</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>مصدر أولي</string>
	<key>RECORDING_FILE_NAME</key>
	<string>تسجيل مموه %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>مصدر ثانوي</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>حدد صورة لاستخدامها لمتغير التراكب هذا.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>ملء بالتمديد</string>
	<key>UNKNOWN_ERROR</key>
	<string>خطأ غير معروف</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>نوع الوسائط غير مدعوم: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>اختيار</string>
</dict>
</plist>
